.lv {
    display: block;
    background-color: var(--bg-color);
}

.lv-title {
    display: grid;
    grid-template-columns: auto 30px;
    margin: 10px 10px 0 10px;
    padding: 10px;
}

.lv-title .title {
    display: block;
    text-align: center;
}

.lv-add {
    width: 26px;
    height: 26px;
    background-color: var(--act-color);
    mask-image: url(/img/plus-square.svg);
    mask-size: cover;
    transition: 0.3s ease-in;
}

.lv-add:hover {
    background-color: green;
    transition: 0.3s ease-in;
}

.lv-wrapper {
    margin: 0 10px 10px 10px; 
    border-radius: 10px;
    background-color: var(--ina-color);
    overflow: hidden;
    padding: 10px;
}

.lv-empty {
    display: block;
    text-align: center;
    opacity: 0.5;
}

.li.selected > .li-wrapper {
    background-color: var(--bg-color);
}

.li-wrapper {
    display: grid;
    grid-template-columns: auto 30px 30px;
    max-height: 30px;
    overflow: hidden;
    border-radius: 5px;
    padding: 5px;
}

.li-wrapper.plan {
    grid-template-columns: auto 30px 30px 30px;
}

.lv.chk .li-wrapper {
    grid-template-columns: 30px auto 30px 30px;
}

.lv.exp .li-wrapper {
    grid-template-columns: 30px auto 30px 30px 30px;
}

.li-data {
    display: grid;
}

.li-wrapper.person .li-data{
    grid-template-columns: 300px auto;
}

.li-wrapper.account .li-data,
.li-wrapper.company .li-data {
    grid-template-columns: minmax(200px, 1fr);
}

.li-wrapper.bgitem .li-data {
  grid-template-columns: minmax(200px, auto) 100px;
}

.li-wrapper.user .li-data {
    grid-template-columns: minmax(100px, 2fr) minmax(200px, 3fr) auto;
}

.li-wrapper.employee-chk {
    grid-template-columns: 30px minmax(100px, 1fr) 30px 30px;
}

.li-wrapper.dep .li-data {
    grid-template-columns: minmax(100px, 1fr);    
}

.li-wrapper.test {
    grid-template-columns: 30px 200px 300px auto 30px;
}

.li-exp {
    width: 26px;
    height: 26px;
    background-color: var(--act-color);
    mask-image: url(/img/chevron-right.svg);
    mask-size: cover;
    transition: 0.3s ease-in;
}

.li.empty .li-exp {
    background: none;
    mask-image: none;
    transition: none;
}

.li-exp:hover {
    transform: rotate(90deg);
    transition: 0.3s ease-in;
}

.li.open > .li-wrapper > .li-exp {
    transform: rotate(90deg);
    transition: 0.3s ease-in;
}

.li-val {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    line-height: 26px;
}

.li-emp {
    width: 26px;
    height: 26px;
}

.li-del {
    width: 26px;
    height: 26px;
    background-color: var(--act-color);
    mask-image: url(/img/multiply-square.svg);
    mask-size: cover;
    transition: 0.3s ease-in;
}

.li-add {
    width: 26px;
    height: 26px;
    background-color: var(--act-color);
    mask-image: url(/img/plus-square.svg);
    mask-size: cover;
    transition: 0.3s ease-in;
}

.li-edt {
    width: 26px;
    height: 26px;
    background-color: var(--act-color);
    mask-image: url(/img/edit.svg);
    mask-size: cover;
    transition: 0.3s ease-in;
}

.li-apl {
    width: 26px;
    height: 26px;
    background-color: var(--act-color);
    mask-image: url(/img/apply.svg);
    mask-size: cover;
    transition: 0.3s ease-in;
}

.li-pad {
    width: 26px;
    height: 26px;
}

.li-chk {
    width: 26px;
    height: 26px;
    background-color: var(--act-color);
    mask-image: url(/img/empty-square.svg);
    mask-size: cover;
    transition: 0.3s ease-in;
}

.li.checked .li-chk {
    mask-image: url(/img/check-square.svg);
    transition: 0.3s ease-in;
}
 
.li-del:hover {
    background-color: red;
    transition: 0.3s ease-in;
}

.li-add:hover {
    background-color: green;
    transition: 0.3s ease-in;
}

.li-apl:hover {
    background-color: green;
    transition: 0.3s ease-in;
}
.li-edt:hover {
    background-color: blue;
    transition: 0.3s ease-in;
}

.li-chk:hover {
    opacity: 0.5;
    mask-image: url(/img/check-square.svg);
    transition: 0.3s ease-in;
}

.li-subi {
    margin-left: 20px;
    overflow: hidden;
    display: none;
}

.li.open > .li-subi{
    display: block;
}